Package Gnumed :: Package business :: Module gmATC |
[frames] | no frames]

# Module gmATC

source code

ATC/DDD handling code.

http://who.no

license: GPL v2 or later

Version: $Revision: 1.7 $

Author: K.Hilbert <Karsten.Hilbert@gmx.net>

Functions
propagate_atc(substance=None, atc=None) | source code
text2atc(text=None, fuzzy=False) | source code
atc2ddd(atc=None) | source code
get_reference_atcs(order_by=`u'``atc, term, lang``'`) | source code
atc_import(cfg_fname=None, conn=None) | source code

Variables
| __package__ = ``'``Gnumed.business``'``

Imports: sys, codecs, logging, csv, regex, os, gmPG2, gmTools, gmCfg2